@charset "utf-8";
.lanse18 {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #06709A;
	text-decoration: none;
	line-height: 25px;
}
.baise18 {
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.heise16 {
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.huise12  {
	font-size: 12px;
	line-height: 15px;
	color: #666666;
	text-decoration: none;
	font-family: "宋体";
}

.hongse16 {
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	line-height: 25px;
}

.heitihs24 {
	font-family: "黑体";
	font-size: 24px;
	line-height: 40px;
	color: #000000;
	text-decoration: none;
}
